*{
	margin:0px;
	padding: 0px;
}
html,body{
	width: 100%;
	height: 100%
}
#wrapper{
	width: 1000px;
	height: 1000px;
	margin:5px auto;
}
.header img{
	margin: 5px 2.5px;
}
.fila1 img{
	width:144px;
	height:150px; 
}
.foto1,.foto3{
	margin-right: 5px;
}
.foto2, .foto4{
	margin-left: 5px;
}
.foto2{
	margin-right: 1.25px;
}
.foto3{
	margin-left: 1.25px;
}
.fila2 img{
	width:610px;
	height: 150px;
}
.fila3>div{
	width: 64px;
	height: 64px;
	float:left;
}
.fila3>.texto{
	float:left;
	height: 340px;
	width:540px;
	margin-left: 10px;
}
.fila3>.texto>p{
	font-family: Cambria, Georgia, serif;
	font-size: 20px;
}
h1{
	font-family: Cambria, Georgia, serif;	
}
	
